﻿.font_lus64zd9m, [data-font="font_lus64zd9m"], [data-font="font_lus64zd9m"] li a, #content-holder h1, #content-holder h2, #content-holder h3, #content-holder p, #content-holder li {font-family: "unitext", sans-serif;font-weight: 300;font-style: normal;}
#fallback-slide{display:none}
#fallback-slide
img{width:100%}

#slideshow {
    display: block;
    margin: 0 auto 50px;
    overflow: hidden;
    position: relative;
    width: 100%;
	
}

#slideshow #slidesContainer {
    margin: 0 auto;
    min-height: 360px;
    overflow: hidden;
    position: relative;
    width: 100%;
	
}

#slideshow #slidesContainer .slide {
    margin: 0 auto;
    min-height: 320px;
    text-align: center;
    width: 100%;
	
}

#slideshow #slidesContainer .slide p {
    display: block;
    float: left;
    margin: 0;
}

.menu-footer-menu-container li, .menu-footer-menu-spanish-container li {
	display:inline-table;
	padding:0 5px;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.top-panel__menu .top-panel__menu-list .menu-item:not(:last-child),.social-login-menu .social-login-list__item:not(:last-child) {border-color: rgb(227,227,227);}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}


.block-offers {
  clear: both;
  margin-top: 114px;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


.integration-logos {
	margin: 5px 20px;
}
.header-video,.header-img{position:absolute;text-align:center;top:26px;left:0;width:100%}
.header-video .entry-title,.header-video h2,.header-img .entry-title,.header-img h2{font-weight:normal;font-size:16px}
.container-img .header-img{z-index:2}

.value-image{-webkit-transition:.5s;-moz-transition:.5s;-ms-transition:.5s;-o-transition:.5s;transition:.5s;color:#333333;}

.value-image h4{color:rgba(56, 56, 56, 0.86);font-size:18px;}

.value-image p{font-size:15px;color:rgba(29, 29, 29, 0.58);}

.value-box:hover .value-image{margin-top:-160px}

.value-box:hover .value-image h4{font-size:24px;transition:font-size .9s;}

.value-box.red:hover .value-image h4{color:#ffffff;}

.value-box.yellow2:hover .value-image h4{color:#ffffff;}

.value-box.blue2:hover .value-image h4{color:#ffffff;}

.value-box.light-blue2:hover .value-image h4{color:#ffffff;}

.value-box.brown:hover .value-image h4{color:#ffffff;}

.value-box.green2:hover .value-image h4{color:#ffffff;}


#header .main_nav .sub_text,#static_header .main_nav .sub_text{
display:block;
font-style:italic;
font-size:9px;
line-height:9px;
color:#818285
}

#header .main_nav .sub_text.mobile,#static_header .main_nav .sub_text.mobile{
  display: none;
}

#header .main_nav ul li .level_1 .sub_text,#static_header .main_nav ul li .level_1 .sub_text{
visibility:hidden
}


.nav-cart-inner {
  display: table-cell;
  vertical-align: middle;
}


.table .cell
{
	display: table-cell;
	vertical-align: middle;
}

.headertext a {
	font-size:24px;
	text-decoration:underline;
	color: #0000FF;
}

.headertext a img{
text-decoration:none;
border:0 none;
}

.headertext a:hover {
	color:#FF0000;
	text-decoration: none;
}

.slide-data { color: #fff; position: absolute; bottom: 15px; left: 15px; right: 15px; padding: 7px 5px 0px 5px; background: rgba(0,0,0,0.5); border-radius: 2px; }

.slide-data .flexslider-hg-title, .slide-data p { margin: 0; padding: 0; color: #fff; text-shadow: 0 1px 1px rgba(0,0,0,0.6); }

.slide-data .flexslider-hg-title a { text-decoration: none; color: #fff; }

.slide-data h2 { font-size: 22px; }
.presentation .slide-content{padding:30px}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}

.comment-navigation .meta-nav,
.posts-navigation .meta-nav,
.post-navigation .meta-nav {
	display: block;
	font-size: 14px;
	font-size: .875rem;
	font-style: italic;
	font-weight: normal;
	margin: 0 0 .4375em;
}


.my-rating .score {
    font-weight: 700;
    margin-bottom: 0.3rem;
}
.navigation #menu-item-857 a:hover { color:  !important; }

.sub-menu .menu-item-has-children:after { color: #fff }

.chakor-blog-posts-list li.featured:first-child + li.td-block-row:before{
	
}

.chakor-blog-posts-list li.td-block-row + li.td-block-row:before{
	border-top:1px solid #ddd;
	width:93%;
	left:25px; 

	top:0px;
	position:absolute;
	content:'';
}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}


.container_12 .grid_2 {
	width:auto;
	margin-left:30px;
}

.grid_1 .hr, .grid_2 .hr, .grid_3 .hr, .grid_4 .hr, .grid_5 .hr, .grid_6 .hr, .grid_7 .hr, .grid_8 .hr, .grid_9 .hr, .grid_10 .hr, .grid_11 .hr, .grid_12 .hr, .grid_13 .hr, .grid_14 .hr, .grid_15 .hr, .grid_16 .hr, .grid_17 .hr, .grid_18 .hr, .grid_19 .hr, .grid_20 .hr, .grid_21 .hr, .grid_22 .hr, .grid_23 .hr, .grid_24 .hr {
	margin-left:0;
	margin-right:0;
	}
.footer_links h3{font-size:21px;font-weight:700;margin-bottom:25px;color:#fff;text-transform:uppercase;}
.footer_links ul li{margin-top:14px;}
.footer_links ul li a{color:#cccccc;transition:.3s;font-size:14px;}
.footer_links ul li a:hover{color:#fff;text-decoration:none;}
.footer_links p{color:#fff;margin-bottom:20px;line-height:21px;}
.footer_links input{float:left;background:transparent;border:1px solid #4e4e4e;padding:10px;color:#fff;width:68%;}
.footer_links button{padding:11px 16px 12px;border:none;background:#3b88f0;color:#fff;font-size:15px;font-family:Open Sans;font-weight:300;outline:none;}
.footer_links input::placeholder{color:#676767;opacity:1;}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.ct-footer .row::before{display:none;content:none}
.row:before,.row:after{display:none !important}



.gigpress-row td {
	border-bottom: 1px solid #EEE;
}



tr.gigpress-divider.gigpress-row td {
	border-top: 2px solid #CCC;
}



tr.gigpress-row.cancelled, tr.gigpress-info.cancelled, tr.cancelled span.gigpress-info-label, tr.cancelled span.gigpress-info-item {
	color: #999;
}
.post-meta .post-date{float:left}
.widget_nav_menu ul li a,.widget_pages ul li a,.widget_recent_entries .post-date,.widget_rss ul li a{display:block}
.region-sidebar-second-top div.block div.content div.view div.view-footer a.meditation-footer-text{color:#8E9090;font-size:10px;}
.region-sidebar-second-top div.block div.content div.view div.view-footer a.meditation-footer-text:hover{text-decoration:none}
.region-sidebar-second-top div.block div.content div.view div.view-footer{margin-top:-24px;}
div.region-sub-cat-footer div.block div.content div.view-footer a{color:#8E9090;font-size:10px;}
div.region-sub-cat-footer div.block div.content div.view-footer a:hover{text-decoration:none;}
.gq_m_mobile_footer_bar .et_pb_column{width:25%!important;margin-bottom:0px!important}
.gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3{width:33%!important;margin-right:0%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.pull-right{float:right!important}
.pull-right-xs{float:right}
.pull-right-sm{float:right}
.pull-right-md{float:right}
.pull-right-lg{float:right}
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;border-right:5px solid #eee;border-left:0;text-align:right}
.blockquote-reverse .small:before,.blockquote-reverse footer:before,.blockquote-reverse small:before,blockquote.pull-right .small:before,blockquote.pull-right footer:before,blockquote.pull-right small:before{content:''}
.blockquote-reverse .small:after,.blockquote-reverse footer:after,.blockquote-reverse small:after,blockquote.pull-right .small:after,blockquote.pull-right footer:after,blockquote.pull-right small:after{content:'\00A0 \2014'}
.small01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1px}

#header-wrapper{margin:0 auto;padding:0!important;width: 100%;background-color: #2558a0;}

#header-wrapper h1{font-size:30px; color:#fff; line-height:30px;  font-family: Impact;width: 280px;}

#wrapper, #content,#header-wrapper {float:none!important;width:100%!important;}


#header-wrapper #text-logo a{font-size: 30px;color: #fff;line-height: 30px;  font-family: fantasy;  text-decoration: none;}


#the_header .logo-variation.logo-variation-header .logo-slot img{
  max-height: 13rem !important;
}
#footer-bottom{padding:15px 0 5px;background-color:#1f1f1f;background-color:rgba(0,0,0,.32)}
#footer-bottom a{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}

#mk-boxed-layout {
  position: relative;
  z-index: 0;
}

.mk-boxed-enabled #mk-boxed-layout {
  width: 100%;
  margin: 0 auto;
  box-sizing: border-box;
}

.mk-boxed-enabled #mk-boxed-layout .a-sticky .mk-header-holder {
  right: auto !important;
}

.mk-boxed-enabled #mk-boxed-layout .header-style-1 .mk-header-holder,
.mk-boxed-enabled #mk-boxed-layout .header-style-3 .mk-header-holder {
  width: 100% !important;
  left: auto !important;
}



.mk-boxed-enabled #mk-boxed-layout,
.mk-boxed-enabled #mk-boxed-layout .header-style-1 .mk-header-holder,
.mk-boxed-enabled #mk-boxed-layout .header-style-3 .mk-header-holder
{
	max-width: 1200px;

}


.mk-boxed-enabled #mk-boxed-layout .header-style-2.a-sticky .mk-header-nav-container {
	width: 1200px !important;
	left:auto !important;	
}

.dhri{ float:right;}


#bottomright_cont {
  float: right;
  margin: 0px;
  padding: 12px 0px 12px 0px;
  width: 710px;
  text-align: right;
}
span.copy-text{float:left;font-family:Montserrat,sans-serif;font-size:12px;font-weight:NORMAL;color:#bababa;width:100%}


span.toc_number {
    display     : inline-block;
    float       : left;
    margin-right: 2.5px;
}
body.page-template-template-home2018 .products-hero{background:#fff}
body.page-template-template-home2018 .products-hero .hero-content{padding:4em 2em}
body.page-template-template-home2018 .products-hero .hero-content h2{font-weight:800;color:#333;font-size:42px;margin-bottom:2em}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}

a.blue, .blue-text  { color: #D3BD2A; }

.widget_nav_menu li.menu-item-has-children {
	padding-right: 0;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu {
	display: none;
}

.widget_nav_menu li.menu-item-has-children ul.sub-menu li {
	padding-left: 0;
	padding-right: 0;
}

	
	.fmenu ul li.menu-item-has-children ul,
	.fmenu ul li.menu-item-has-children a {
		float: left;
	}


.menu-item-type-custom.current-menu-item a {
background: none!important;
}
.ui--blog-date .ui--blog-date-day{display:block;text-align:center;padding:6px 0;position:relative;margin:-1px -1px 0;-webkit-border-top-left-radius:3px;-webkit-border-top-right-radius:3px;-moz-border-radius-topleft:3px;-moz-border-radius-topright:3px;border-top-left-radius:3px;border-top-right-radius:3px;}
footer .ui--blog-date .ui--blog-date-day{margin:0 !important;}


#menubar {
	padding: 4px;
	border-top: 1px solid #000;
	border-top: 1px solid rgba(0,0,0,0.3);
	border-bottom: 1px solid #343434;
	border-bottom: 1px solid rgba(255,255,255,0.08);
	border-radius: 3px;
	background: #242424;
	background: rgba(0,0,0,0.08);
	box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
}

.clearfix:before,.clearfix:after{content:"";display:table}
.clearfix:after{clear:both}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-2{width:16.66666667%}





.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16,
.grid_17,
.grid_18,
.grid_19,
.grid_20,
.grid_21,
.grid_22,
.grid_23,
.grid_24 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}


.container_24 .grid_12 {
	width:506px;
}
.language-menu-container .menu-inner-container,.main-menu-container .menu-inner-container{display:-webkit-box;display:-ms-flexbox;display:flex;position:relative;background:#fff;width:50%;height:auto;min-height:100vh;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.language-menu-container .menu-inner-container{margin-left:auto}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


      
	.container .company-details {
		padding-top: 40px;
		width: 33%;
	}

	.container .company-details:first-child {
		padding-top: 40px;
	}

.pad-top-8{
	padding-top:8px;
}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}

.blue{
	color:#0dafd2;
}

	.top-navigation-right{ float: none; padding-bottom: 10px; }

	.top-navigation-right-text{ float: none; padding: 10px 0px; }


		
		.wpp-post-title {
		}

.site-branding {
	position: relative;
	float: left;
	margin: 0 auto;
	overflow: hidden;
	padding: 22px 0 21px;
}

.site-branding h1, .site-branding h2 {
	font-size: 28px;
	display: inline-block;
	line-height: 1;
	margin: 0;
	text-transform: uppercase;
}
.inner-box,.inner-box:after{background:0 0;position:absolute}
.inner-box,body.open,header{width:100%}
.inner-box{height:100%;border:4px solid transparent;z-index:1;top:0;left:0}
.inner-box:after{border:1px solid #fff;content:"";display:block;top:5px;left:5px;right:5px;bottom:5px;pointer-events:none}
.inner-box.light-gray:after{border-color:#e5e7e9}
#footer-cta .inner-box{opacity:.3}
#masthead .inner-box{display:none}
#masthead.home-masthead .inner-box{display:block;opacity:.3}
#masthead.blog-masthead .inner-box{display:block;opacity:.2}
.homepage .form-wrapper .inner-box{opacity:.3}
.product-display .sidebar-ad .inner-box,.sidebar .sidebar-ad .inner-box{opacity:.4}
.homepage .deficiency-section .box1 .inner-box{opacity:.2}
.homepage .product-section .product-details .inner-box:after{border-color:#465b75}
.row{margin-right:-15px;margin-left:-15px;margin-top: 15px;}
.tablepress .row-hover tr:hover td{background-color:#f3f3f3}
.section .row .vc_column_container:last-child .menu_today .menu_today_item{margin-bottom:0}

.row.no-gutter {
    margin-left: 0;
    margin-right: 0;
}

.row.no-gutter [class*='col-']:not(:first-child, li.product),
.row.no-gutter [class*='col-']:not(:last-child, li.product) {
    padding-right: 0;
    padding-left: 0;
}
.list-unstyled{padding-left:0;list-style:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}



#portfolio div.col-md-3 h2,
#portfolio div.col-md-3 h3 {
	font-size:18px;
	line-height:18px;
}
#x-menu-level-1-3 .before{left:732px}

    
    .x-menu-item {
        box-sizing: initial;
    }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}


#header_subtitle {
	margin-left: 98px;

	width: 484px;
	margin-top: -20px;
}


#header_subtitle h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing: -0.7px;
	font-size: 12px;
	color: #BEDEE8;
}

.hometext {
	margin-right: 3px;
	}

table tr.phone td,
table tr.mobile td,
table tr.email td,
table tr.address td {
  text-align: left;
}
.item-list .title{font-weight:bold;}
h2,.title{font-size:18px;}
#testata .title{font-size:19px;font-weight:bold;display:inline-block;line-height:23px;margin:0;padding:0;}
.filtertitle .title{font-size:12px;}
.subsidiaries-content .subsidiaries-item{position:relative;width:100%;height:inherit;text-align:center;cursor:pointer;display:flex;justify-content:center;align-items:center;opacity:.75;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}
.subsidiaries-content .subsidiaries-item img{max-width:100%;max-height:60%}
.subsidiaries-content .subsidiaries-item:hover{opacity:1;-webkit-transition:all .2s ease-out;-moz-transition:all .2s ease-out;-o-transition:all .2s ease-out;transition:all .2s ease-out}



.marketing {
   
}


.marketing .col-lg-4 {
	margin-bottom: 1.5rem;
	text-align: center;
}

.marketing h2 {
	font-family: 'Titillium Web';
	
}

.marketing .col-lg-4 p {
	margin-right: .75rem;
	margin-left: .75rem;
}
.main-header .change-block{bottom:-20px;position:absolute;right:0}
.main-header .change-block .button{border-radius:3px;font-size:1em;height:43px;line-height:43px;text-align:center;text-decoration:none;width:43px}

	
	body .dslc-navigation .menu-item[class^="dslc-icon-"]:before,
	body .dslc-navigation .menu-item[class*=" dslc-icon-"]:before {
		display: none;
	}
#site-navigation ul li.megamenu{position:static}
#site-navigation ul li.megamenu ul li ul{position:relative;border-top:none;left:0;cursor:default;border-top:none!important}
#site-navigation ul li.megamenu:hover ul li ul{visibility:visible}
#site-navigation ul li.megamenu ul li ul li a{padding:8px 15px;line-height:1;width:auto}
#site-navigation ul li.megamenu ul li ul li:hover{background-color:#dbdbdb}


.row.call-for-action {
	position: relative;
	margin-top: -1px;
}
.row,.row-fluid,.col2-set{margin-left:-15px;margin-right:-15px}
.row:before,.row-fluid:before,.col2-set:before,.row:after,.row-fluid:after,.col2-set:after{content:" ";display:table}
.row:after,.row-fluid:after,.col2-set:after{clear:both}
.home .homepromo.row-fluid .homeitemcount4,.home .homepromo.row-fluid .homeitemcount7,.home .homepromo.row-fluid .homeitemcount10,.home .homepromo.row-fluid .homeitemcount13{margin-left:0}
.c-calc-lg__title{font-size:20px;line-height:1.3;max-height:48px;text-transform:uppercase;font-weight:700;padding:4px 10px;margin:0 0 8px;text-align:center}
.e2-32.x-section {margin:0em;padding:45px 0px 45px 0px;background-color:transparent;z-index:1;}

.container {margin-top: 0.9375em}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

 #pg-2-0 , #pg-2-1 , #pg-2-2 , #pg-2-3 , #pg-2-4 , #pg-2-5 , #pl-2 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-2 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 
			
		 #pg-w5bec12f787145-0 , #pg-w5bec12f787145-1 , #pg-w5bec12f787145-2 , #pg-w5bec12f787145-3 , #pl-w5bec12f787145 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-w5bec12f787145 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
.font_lus64zd9m, [data-font="font_lus64zd9m"], [data-font="font_lus64zd9m"] li a, #content-holder h1, #content-holder h2, #content-holder h3, #content-holder p, #content-holder li {font-family: "unitext", sans-serif;font-weight: 300;font-style: normal;}
.list-item{position:relative;width:100%;background-color:#f2f2f2;}
.list-item a{color:inherit;text-decoration:none;text-decoration:none;color:#000000;}
.list-item a:hover,.list-item a:focus{text-decoration:underline;}
.list-item .item__title{margin:0;display:block;font-family:"Francois One",sans-serif;font-size:18.72px;font-size:1.17rem;}
.list-item .item__subtitle{color:#525252;font-family:"Roboto Condensed",sans-serif;text-transform:uppercase;font-size:16px;font-size:1rem;}
.list-item .item__subtitle a{color:inherit;}

.col-lg-3, .col-lg-4, .col-sm-6, .col-xs-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.col-xs-12 {
  width: 100%;
}

.mobile   .header_right li{
    float:none;
    width:100%;
}


.header_right {
    font-size: 80%;    
}

.header_right li {
    float:right;    }

  .cmsmasters_row_margin.cmsmasters_row_columns_behavior .cmsmasters_featured_block .featured_block_text:empty {
    padding-bottom: 100%;
  }
 

#cmsmasters_fb_5d23b4a14d24a .featured_block_text { 
	text-align: left; 
}

#featured-thumbnail {
    float: left;
    max-width: 220px;
    margin-top: 4px;
    margin-bottom: 0;
    margin-right: 3%;
    width: 36%;
}


.medium {
	font-size: 1.215rem;
}
.woocommerce .woocommerce-pagination ul.page-numbers::after,.woocommerce .woocommerce-pagination ul.page-numbers::before,.woocommerce-page .woocommerce-pagination ul.page-numbers::after,.woocommerce-page .woocommerce-pagination ul.page-numbers::before{content:' ';display:table}
.woocommerce .woocommerce-pagination ul.page-numbers::after,.woocommerce-page .woocommerce-pagination ul.page-numbers::after{clear:both}
.woocommerce .woocommerce-pagination ul.page-numbers li,.woocommerce-page .woocommerce-pagination ul.page-numbers li{display:inline-block}
#footer-info,#footer-info a{color:#ffffff}
#footer-info{float:left;padding-bottom:10px;color:#666;text-align:left}
#footer-info a{color:#666;font-weight:700}
#footer-info a:hover{opacity:.7}
#footer-info,.et-social-icons{float:none;text-align:center}

.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
 
.flexslider .slides img {max-width: 100%; display: block;}



.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
 
html[xmlns] .slides {display: block;}
 
* html .slides {height: 1%;}

.flexslider .slides {zoom: 1;}

.responsive-slider.flexslider .slides img {
        height: auto !important;
        border: none;
        margin: 0;
        padding: 0;
        background: none;
}

.responsive-slider.flexslider .slides, .responsive-slider.flexslider .slides li {
        list-style: none;
        margin: 0;
        padding: 0;
}
li#nav_menu-3{list-style:none}

#topnav #dropmenu_alloywheels, #topnav #dropmenu_carmake, #topnav #dropmenu_tpms, #topnav #dropmenu_accessories, #topnav #dropmenu_gallery, #topnav #dropmenu_information { top: 0px !important; left: 0 !important; position: relative; }



.dropmenudiv_b { position: absolute; top: 0; border-bottom: #ffffff 1px solid; z-index: 100; background-color: #4d4c4c; width: 220px;  display: none; }

.dropmenudiv_b a { width: auto; display: block; text-indent: 5px;  padding: 3px; text-decoration: none; font-size: 12px; color: black; background-color: #4d4c4c; color: #FFFFFF; }

* html .dropmenudiv_b a {  width: 100%; }

.dropmenudiv_b a:hover {  background-color: #b30d11; color: #FFFFFF; }


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}

.menu-item-language img.iclflag {
  margin-top: -3px;
}


.menu-header-menu-container { display: -webkit-flex; display: -webkit-box; display: -ms-flexbox; display: -moz-box; display: flex; -webkit-justify-content: center; -ms-flex-pack: center; -webkit-box-pack: center; -moz-box-pack: center; justify-content: center; }
#tabber .inside li div.info .entry-title {margin-bottom:0;}




.textwidget p {
    color: #6d6d6d;
    font-size: 13px;
    line-height: 20px;
    margin-top: -5px;
}


footer .textwidget p {
    color: #fff;
    line-height: 22px;
}


.textwidget img {
    float: left;
    margin: 5px 15px 10px 0;
}




.footer .footer-widgets {

	display: block;

	padding: 25px 0;

}




.footer .footer-widgets:after {

	display: block;

	clear: both;

	content: '';

}
#td-top-mobile-toggle{display:none}
#td-top-mobile-toggle a{display:inline-block}
#td-top-mobile-toggle i{font-size:26px;width:54px;line-height:54px;height:54px;display:inline-block;padding-top:1px;color:#fff}
.td-health #td-top-mobile-toggle i{color:#222!important}
#td-top-mobile-toggle a,.td_social_type div{display:inline-block}
.menu-categories-container{background:#f2eb24;}
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav:after,.nav:before{content:" ";display:table}
.nav:after{clear:both}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-justified,.nav-tabs.nav-justified{width:100%}
.nav-tabs-justified,.nav-tabs.nav-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}
.nav-up{top:-70px!important;-webkit-transition:.3s all ease;-o-transition:.3s all ease;transition:.3s all ease}
.nav-tabs-bottom{border-top:1px solid #ddd;border-bottom:0}
.nav-tabs-left{border-right:1px solid #ddd;border-bottom:0}
.nav-tabs-right{border-bottom:0;border-left:1px solid #ddd}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:5px;}

#mainnav-menu li.menu-item:hover a {
background: #303030;
}

#mainnav-menu li.menu-item:hover a:hover {
background: #444;
}


.container-fluid.cart_total {
	width: auto;
}


.navigation-top .wrap {
	max-width: 1000px;
	padding: 0;
}


.wrap {
	margin-left: auto;
	margin-right: auto;
	max-width: 700px;
	padding-left: 2em;
	padding-right: 2em;
}


.wrap:after {
	clear: both;
	content: "";
	display: block;
}




#masthead .wrap {
	position: relative;
}


.panel-content .wrap {
	padding-bottom: 0.5em;
	padding-top: 1.75em;
}


.site-footer .wrap {
	padding-bottom: 1.5em;
	padding-top: 2em;
}


	.page-one-column .panel-content .wrap {
		max-width: 740px;
	}
.view-display-id-block_4 .view-display-id-block_7 .views-field-title{font-size:14px;}
.header .head_right{*zoom:1;float:left;clear:none;text-align:inherit;width:25%;margin-left:0%;margin-right:0%;padding-left:4em;color:#000}
.header .head_right:before,.header .head_right:after{content:'';display:table}
.header .head_right:after{clear:both}
.header .head_right:last-child{margin-right:0%}

.email_us {
    width: 328px;
    height: auto;
    background: #FFF none repeat scroll 0% 0%;
}

.srch{ float:left; width:340px; border:1px solid #6ebe32;}

.srch .srchbtn{ float:right; width:80px; height:36px;line-height: 36px; _height:36px;_line-height: 36px; font-size: 16px;cursor: pointer; background-color: #6ebe32; color:#fff; border:none;}

.srch .curr{background-color:#46aa1e !important;}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }

  .col-sm-12 {
    width: 100%; }


.cli-col-12
{
	width:100%;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.copyright .col-md-3{position:relative}

	.menu-footer { float:none; }

	.menu-footer li { float:none; margin:0 0 5px; }

	.menu-footer li li { display:block; float:none; width:100%; margin:0; }

.social li.ml {
	background-position: 0 -105px;
}


    .top-indicator {
      top: 0;
    }
.row{margin-right:-15px;margin-left:-15px}
.row-eq-height{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
#emailForm .row{margin:30px}
.pgCParaSituation .row{padding-bottom:30px}
::i-block-chrome,.row.safari-fix [class*="col-"]{display:table-cell!important;float:none!important;width:auto!important;padding-left:2%!important;padding-right:2%!important}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide{margin:0 5px;}

.wpls-logo-showcase .wpls-logo-cnt.slick-slide img{display:inline-block !important; max-height:250px; max-width:100%; box-sizing: border-box; padding:10px; border:1px solid #f1f1f1; box-shadow:none !important }

.sliderimage_hide_border .wpls-logo-cnt.slick-slide img{padding:0px; border:0px solid #f1f1f1;}

.row {
  margin-right: -15px;
  margin-left: -15px;
}



.row.is-flex { display: flex; flex-wrap: wrap;}


.is-flex.row{margin-left:-5px;}
.right_side_menu_opened .wrapper header{left:0!important}

.wrapper{background-color:#fff;position:relative;z-index:1000;-webkit-transition:left .33s cubic-bezier(0.694,0.0482,0.335,1);-moz-transition:left .33s cubic-bezier(0.694,0.0482,0.335,1);-o-transition:left .33s cubic-bezier(0.694,0.0482,0.335,1);-ms-transition:left .33s cubic-bezier(0.694,0.0482,0.335,1);transition:left .33s cubic-bezier(0.694,0.0482,0.335,1);left:0}

.right_side_menu_opened .wrapper{left:-260px}

body.boxed .wrapper{background-color:#efefef}


.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
  display: inline;
  float: left;
  position: relative;
  margin-left: 1%;
  margin-right: 1%;
}

.container_12 .grid_4 {
  width: 31.333%;
}
.grid_1,.grid_10,.grid_11,.grid_12,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9{display:inline;float:left;position:relative;margin-left:1%;margin-right:1%}


    #wrapper
    {
        min-height: 50px;
        max-height: 100px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        font-family: 'Oxygen', sans-serif;
    }

.feat h3{
	text-shadow: 1px 2px 0px rgba(255,255,255,1);
}


.feat {
	padding-left:60px;
	position:relative;
	margin-bottom:20px;
}

.feat.last {
	margin-bottom:0px;
}

.feat i {
	color:#F66;
	left:0; 
	position:absolute;
}

.homepage-deeper-column1 .vc_column-inner {
	border-right: 1px solid #e4e5e5;
    padding-right: 30px;
}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

#guestbook_page .featured-entry-container .inner-box .col-xs-12 {
  display: table-cell;
  padding: 0;
}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


.navbar-toggle:focus .icon-bar,
.navbar-toggle:hover .icon-bar {
  background-color: #00c9d0;
}

.logo {
	width: 160px;
	height: 64px;
  padding: 0;
  margin: 12px 0px;
}

header .logo {
    display: inline-block; }
.node-type-page-d-accueil-de-rubrique .acc-rub .simple-box .simple-box-inside .menu-violet{color:#af517a;}


#featuredContent .featuredProds .featuredProduct .details .productOptions .caliber {
  float: left;
  font-weight: 700;
}


#featuredContent .featuredProds .featuredProduct .details .productOptions .caliber::after {
  content: "/";
  color: #CCCCCC;
  padding: 0 30px;
}


#sectionReconditioned .reconditionedProducts .product .productDetails .caliber {
  color: #868686;
  font-size: 0.8em;
}
.modal-header{min-height:16.43px;padding:15px;border-bottom:1px solid #e5e5e5}
.modal-header .close{margin-top:-2px}


.article_header {
	font-size: 21px;
	font-weight: 700;
	margin-bottom: 7px;
	line-height: 1.3em;
}

.cf:before, .cf:after {content:""; display:table;}

.cf:after {clear:both;}


	header#cc-header .span5 div.blog-description {
		float: none;
	}


.m_spacing_line{
	margin:40px auto;
	border:#dcdcdd 1px solid;
	border-bottom-width:0px;
	border-left-width:0px;
	border-right-width:0px;
	height: 0px;
}

.class863,.classABUS_Hvid_Normal
{
 font-family: 'Fago regular','Tahoma';
 font-size: 14px;
 line-height: 15px;
 font-weight: normal;
 font-style: normal;
 text-decoration: none !important;
 color: #FFFFFF;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left; }


.col-xs-12 {
  width: 100%; }
